Actualité

MLdonkey, problème et solution

Par Contributeur, le

Je vous parlai hier de la sortie de MLdonkey 2.04rc3 et des problèmes de la GUI fonctionnant avec X11. En effet, il manque une librairie pour son exécution.

Il faut avoir installé fink et les developer tools d'Apple pour pouvoir compiler cette librairie

Voici la marche à suivre:

1) Téléchargez dlcompact
2) Décompressez le dosser et placez-le ou vous voulez
3) Depuis le terminal, tapez "cd chemin vers le dossier que vous venez de décompresser "
4) Tapez la commande "./configure"
5) Puis "make" pour compiler tout ça
6) Et finalement "make install" pour placer les librairies au bon endroit

[MAJ] La librairie en question, dlcompat, est incluse dans le package d'installation de GTK+ 1.2.10 conseillé dans le Guide Edonkey Macintosh (plus simple à installer). Ces fichiers sont tous disponibles ici !

Suivez-nous !

Guide d'achat

Consulter le guide d'achat

Dossiers Divers

Plus de dossiers Divers

Dernières vidéos

Voir toutes les videos